body {background: black; font-size: 13px; font-family: Arial, Tahoma; color: #5F5F5F; margin: 0; padding: 0;}
strong {font-weight: bold; color: #bfbfbf;}
a {
    color: #fff;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
.main {width: 100%; text-align: center; min-height: 913px; background: url(../img/background.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 913px; position: relative; background: url(../img/content_main.jpg) no-repeat top center;}
.content_nick {margin: 0px auto 0px auto; width: 970px; min-height: 913px; position: relative; background: url(../img/content_nick.jpg) no-repeat top center;}
.content_access {width: 970px; min-height: 913px; background: url(../img/content_access.jpg) no-repeat; margin: 0 0 0 -487px; position: absolute; left: 50%;}

/* Enter button */
.enter_button {position: absolute; margin-left: 285px; margin-top: 361px; width: 398px; height: 116px; background: url(../img/enter_button.png); display: block;}
.enter_button:hover {background-position: 0 116px;}

/* Medal text */
.medal_text1 {position: absolute; margin-left: 875px; margin-top: 94px; width: 81px; height: 59px; font-family: Arial; font-weight: bold; font-size: 12px; color: #f6eac3; line-height: 15px;}
.medal_text2 {position: absolute; margin-left: 874px; margin-top: 93px; width: 81px; height: 59px; font-family: Arial; font-weight: bold; font-size: 12px; color: #a7866b; line-height: 15px;}

/* Statistics */
.online_text {position: absolute; margin-left: 379px; margin-top: 15px; font-family: Arial; font-size: 18px; color: white;}


/* kontent vnutri formy vvoda nika */
#text1nick {position: absolute; margin-left: 440px; margin-top: 349px; font-family: arial; font-size: 16px; color: white; width: 100px; height: 20px; text-align: center;}
#nick_input_place {position: absolute; margin-left: 376px; margin-top: 373px; width: 218px; height: 26px;}
#nick_input {width: 218px; height: 24px; border: 0px; text-align: center; font-size: 18px;}
#button_dalee {position: absolute; margin-left: 361px; margin-top: 426px; width: 243px; height: 66px; background: url(../img/dalee_button.png); display: none;}
#button_dalee:hover {background-position: 0 66px;}

/* kontent vnutri formy vvoda nomera telefona */
#text1register {
    padding-top: 150px; 
    font-family: arial; 
    font-size: 13px; 
    color: white; 
    text-align: center; 
    line-height: 17px;
}

.check {
    color: #fff;
}

#text2register {
    padding-top: 15px; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white; 
    text-align: center;
}

#text5register {
    padding-top: 15px; 
    font-family: arial; 
    font-size: 13px; 
    font-weight: normal; 
    color: white; 
    text-align: center;
    margin: 0px 50px 0px 50px;
}

#text3register {
    padding-top: 5px; 
    text-align: center; 
    font-family: arial; 
    font-size: 11px; 
    color: white;
}

#text4register {
    padding-top: 15px; 
    text-align: center; 
    font-family: arial; 
    font-size: 14px; 
    font-weight: bold; 
    color: white;
}

#register_input_place {
    padding-top: 8px; 
    text-align: center;
}

#register_input {
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}

#register_input2_place {
    padding-top: 8px; 
    text-align: center; 
    padding-bottom: 17px;
}

#register_input2 {
    width: 218px; 
    height: 26px; 
    border: 1px solid #343542; 
    text-align: center; 
    font-size: 18px;
}

#button_dalee2 {
    width: 214px; 
    height: 48px; 
    background: url(../images/button_dalee2.png);
    margin: 0 auto; 
    display: none;
}

#button_dalee2_off {
    width: 214px; 
    height: 48px; 
    background: url(../images/button_dalee2_off.png); 
    margin: 0 auto;
}

#nadpis_pod_knopkoy {
    padding-top: 10px; 
    font-family: Arial; 
    font-size: 11px; 
    color: white; 
    letter-spacing: -0.02em; 
    text-align: center;
}

#button_dalee2 {width: 243px; height: 66px; background: url(../img/dalee_button.png); margin: 0 auto; display: none;}
#button_dalee2:hover {background-position: 0 66px;}
#button_dalee2_off {width: 243px; height: 66px; background: url(../img/button_dalee2_off.png); margin: 0 auto;}

input[type="submit"] {width: 243px; height: 66px; background: url(../img/dalee_button.png); margin: 0 auto; border: none; font-size: 0px; cursor: pointer;}
input[type="submit"]:hover {background-position: 0 66px;}

#nadpis_pod_knopkoy a {
    color: white;
}

#nadpis_pod_knopkoy a:hover {
    color: #f7d77a;
}

#ramka_phone_place_up {
    width: 623px; 
    min-height: 289px; 
    background: url(../img/ramka_phone_place_up.png) top center no-repeat; 
    margin: 176px 0 0 160px;
}

#ramka_phone_place_down {
    width: 623px; 
    height: 135px; 
    background: url(../img/ramka_phone_place_down.png) top center no-repeat; 
    margin: 0px 0 0 160px;
}


/* Footer */
#footer {clear: both; padding: 0px 0px 0px 0px; margin: 0px auto 20px auto; width: 90%; text-align: left; overflow: hidden;}
#footer .copyright {text-align: center; width: 100%; display: block; font-size: 13px; font-family: Tahoma; color: black;}
#footer ul {clear: both; margin: 80px 0px 0px 0px; padding: 0px 0px 0px 0px; height: 30px; float: right; text-align: right; overflow: hidden;}
#footer ul li {margin: 0px 0px 0px 20px; padding: 0px 0px 0px 0px; float: left; list-style-type: none;}
#footer ul li a {color: #fff; text-decoration: underline; font-family: Tahoma; font-size: 12px;}
#footer p {clear: both; margin: 20px 0px 20px 0px; padding: 0px 0px 0px 0px; color: #fff; font-size: 11px; line-height: 12px; font-family: Tahoma;}
#footer .rid {margin: 3000px 0px 0px 0px;}
#footer .rid ul li a {color: #111;}
#footer .rid p {color: #111;}

#errmsg {
    font-weight: bold;
    font-size: 13px;
    color: #ff0000;
}

.number2 {
    font-weight: bold;
    color: #F7D77C;
}

.m-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 250px;
    width: 520px;
    overflow: auto;
    border: 1px solid #fff;
    font-size: 12px;
    text-align: left;
    color: #fff;
}
.b-rulles  {
    margin: 20px auto 0px auto;
    padding: 5px;
    height: 100px;
    width: 700px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px;
    color: #111;
}

#mts_rules_box {
    padding: 0px 0px 0px 0px;
    width: 540px !important;
    height: 250px !important;
    font-size: 12px !important;
    margin: 0px auto 0px auto;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
        color: #fff;
    }

    #mts_rules_box .rul {
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
        color: #fff;
    }

    #mts_rules_text {
        width: 550px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            text-align: center;
            display: block;
            margin: 10px 0px 0px 0px;
            font-size: 11px;
        }

        #oss_box {
            width: 520px;
            margin: 0px auto 0px auto;
            font-size: 12px;
            color: #fff;
        }

    .check {
        font-size: 12px;
        margin: 20px 50px 20px 50px;
    }

    /* pwdm */
    .head {
        font-size: 13px !important;
        color: #fff;
    }

    .action {
        font-size: 13px !important;
        color: #fff;
    }

        .mts_form_new h1 {
        margin: 150px 20px 0px 0px !important;
        padding: 0px !important;
        text-indent: 0px !important;
        font-weight: bold;
        font-size: 16px;
        color: #fff !important;
        position: relative !important;
        background: none !important;
        width: 100% !important;
    }